h1 {
    margin-top: 0;
}

content {
    margin: 0 4px;
}

/* Header */
div.head {
    min-height: 18px;
    position: relative;
}

div.box {
    margin-left: 0;
    margin-right: 0;
}

/* Sections */
ul.field li.label,
ul.field li.value,
ul.field li.status,
ul.field li.info {
    float: left;
    height: 22px;
    line-height: 22px;
}

ul.field li.value .textbox {
    width: 209px;
}

ul.field li.status {
    width: 19px;
}

ul.field li.status:before {
    margin-left: 3px;
    margin-right: -2px;
    vertical-align: text-top;
    width: 16px;
}

ul.field li.info {
    font-style: italic;
    margin-left: 5px;
}

ul.field li.error {
    color: #cc0000;
}

ul.field li.error.details {
    clear: left;
    font-style: italic;
    height: 20px;
    line-height: 20px;
    margin-left: 100px;
}

div.btn {
    margin-bottom: 2px;
}

div.btn button,
div.btn div.box {
    margin-bottom: 0;
    margin-top: 3px;
}

div.btn button {
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}

div.btn div.box p {
    margin-bottom: 0;
}

/* Register Specific */
fieldset li.label {
    font-weight: bold;
    text-align: right;
    width: 90px;
}

fieldset ul.field.email_updates .value.email_status label {
    display: inline-block;
    height: 16px;
    line-height: 16px;
}

fieldset ul.field.email_updates .value.email_type {
    clear: left;
    margin-left: 90px;
}

fieldset ul.field.email_updates dl.dropdown {
    width: 215px;
}

fieldset ul.field.email_updates dl.dropdown dt .icon:before {
    margin-top: 2px;
}

fieldset ul.field.email_updates dl.dropdown dd .icon:before {
    margin-top: 1px;
}

/* Mobile */
@media only screen and (max-width: 615px) {
    ul.field li.info,
    ul.field li.error.details {
        height: 14px;
        line-height: 14px;
        padding-top: 2px;
    }

    ul.field li.info {
        margin-left: 100px;
    }

    fieldset.confirm li.label {
        height: 32px;
        line-height: 16px;
    }

    fieldset.confirm li.label em {
        display: block;
        margin-left: 19px;
    }

    ul.field li.value {
        width: calc(100% - 119px);
    }

    ul.field li.value .textbox {
        width: calc(100% - 6px);
    }

    /* Create Specific */
    fieldset ul.field.email_updates dl.dropdown {
        width: 100%;
    }
}
